'1':
  command: /staffchat
  aliases:
  - sc
  - staff
  permission: uc.staffchat
  message: '&8[&cStaffChat&8] &6%player%: &7%message%'
'2':
  command: /helperchat
  aliases:
  - hc
  - hchat
  permission: uc.helperchat
  message: '&8[&2HelperChat&8] &6%player%: &7%message%'
